Donnerstag, 26. September 2013

Bug in KDE 4.11.1

So, nach längerem "Forschen" bin ich nun zu dem Schluß gekommen, dass Rekonq und Konqueror in Version 4.11.1 durch ihre Abhängigkeiten mit z.B. "libkonq,..." einem Bug unterliegen.
Es war mir weiterhin unmöglich mit den beiden KDE-Browsern über das Yahoo-Login zu meinen Mails zu gelangen (Eintippen der Daten war nicht möglich - Browser froren ein).

Auch ein herumexperimentien mit Java brachte keine Besserung.

Nachdem mich gestern auch Marco kontaktiert hat, dass es ihm nicht möglich war mir einen Kommentar in das Blog zu schreiben, probierte ich dies auch aus.
Mit Rekonq und Konqueror erschien das Captcha nicht. Mit anderen Browsern schon.

Auf meinen Laptop (KDE 4.10.5) war dies jedoch möglich. Auch in Yahoo konnte ich einsteigen, wenn auch nur mit der geänderten Browsererkennung.

Somit habe ich am PC Rekonq und Konqueror Rückaktualisiert auf die Versionen 4.10.5 was einige Abhängigkeiten mit sich brachte wie z.B. libkonq,..u.s.w.

Und plötzlich schien wieder die Sonne!

Eine völlige Rückaktualisierung auf 4.10.5 mißlang mir leider, da jede Änderung eine neue Abhängigkeit mit sich brachte, und ich bei der ca. der 163 den Überblick verlor. Das Aktualisieren auf 4.11.1 war dagegen ein Kindergeburtstag!!

Ich hoffe das sich bei diesen Paketen von seiten openSUSE und KDE noch einiges bis openSUSE 13.1 ändert und dadurch die Stabilität steigt.

Roman.


Keine Kommentare:

Kommentar veröffentlichen